# PDU power sequence

Simple Arduino sketch, that turns on a pair of relay modules.
I hacked this together to prevent over-loading the fuses when turning on the
home cinema from the smart plug.

It waits a configurable amount of time (2 seconds), turns on power rail 1,
waits 2 seconds, turns on power rail 2 and shuts itself off.

I embedded an Arduino Nano, a mini PSU and the relay module into a 2x5 port
passive PDU.

**This project involves mains voltage. Caution is advised!**

![alt text][pdu_assembly]

[pdu_assembly]: images/pdu_assembly.jpg "PDU assembly"
